/* _content/Nova/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-un1klsttq2] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-un1klsttq2] {
    flex: 1;
}

.top-row[b-un1klsttq2] {
    height: 3.5rem;
    display: flex;
    align-items: center;
}

@media (min-width: 641px) {
    .page[b-un1klsttq2] {
        flex-direction: row;
    }

    .sidebar[b-un1klsttq2] {
        width: 300px; /* Widened slightly for Nova links */
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-un1klsttq2] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-un1klsttq2], article[b-un1klsttq2] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/Nova/Components/Layout/NavMenu.razor.rz.scp.css */
